## hppcrt 0.7.5

=== debian/changelog ===
hppcrt (0.7.5-2) unstable; urgency=medium

  [ Andrius Merkys ]
  * Adding debian/watch.

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Dec 2021 01:47:01 -0500

hppcrt (0.7.5-1) unstable; urgency=medium

  * Initial release (Closes: #996779).

 -- Andrius Merkys <merkys@debian.org>  Tue, 19 Oct 2021 01:39:00 -0400
