=== debian/control ===
Source: hppcrt
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 ant,
 antlr4-maven-plugin,
 libbuild-helper-maven-plugin-java (>= 3.0.0),
 libmaven-antrun-plugin-java (>= 1.8),
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-jar-plugin-java (>= 3.1.2),
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/hppcrt.git
Vcs-Browser: https://salsa.debian.org/java-team/hppcrt
Homepage: https://github.com/vsonnier/hppcrt

Package: libhppcrt-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: High Performance Primitive Collections RealTime
 This is a fork of HPPC from CarrotSearch. This fork intends to follow the
 original HPPC as close as possible while adding, tweaking, and even modifiying
 some features, for the goal of improving HPPC realtime behaviour. Most of the
 internal modifications were done to effectively remove any temporary Objects
 creation at runtime, provided the containers are correctly pre-sized initially.
