=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/vsonnier/hppcrt/tags \
 (?:.*?/)?@ANY_VERSION@-RT@ARCHIVE_EXT@
